--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the color in this palette that is closest to the given <tt>color</tt> according to Euclidian distance.
full_name: GD2::Palette#closest
is_singleton: false
name: closest
params: (color)
visibility: public
